

.choisissez-les-comptes-sibles-pour-votre-compte-simple {
    height: 36px;
    margin-right: 400px;
    margin-left: 400px;
    margin-top: 30px !important;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: center;
    color: #17171d;
    font-family: DINPro-Regular;
  }


  .example-radio-group {
    display: flex;
    flex-direction: column;
    margin: 15px 0;
  }
  
  .example-radio-button {
    margin: 5px;
  }

  .account-card-desc {
    width: 450px;
    height: 120px;
    margin: 28px 39px 25px 70px;
    padding: 19px 21px 21px 15px;
    border: solid 1px #e5563e;
  }


  .compte-en-Dinars-Tunisien {
    width: 373px;
    height: 80px;
    margin: 0 0 0 0;
    font-family: swap;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .compte-en-Dinars-Tunisien .text-style-1 {
    font-size: 22px;
    font-weight: 600;
    font-family: DINPro-Regular;
  }

.rectangle-account-choice {
    width: 450px;
    height: 90px;
    margin: 0 0 25px;
    padding: 6px 21px 21px 15px;
    border: solid 1px #d6d6d6;
  }

  .rectangle-account-choice .mat-checkbox-inner-container{
    width: 26px;
    height: 26px;
    margin: 0 15px 0 0;
    top: 5px;
  }
 .mat-checkbox-frame {
    border: solid 1px #d6d6d6!important;
    border-width: none!important;
  }

  .rectangle-account-choice.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background, .mat-checkbox-checked.mat-accent .mat-checkbox-background  {
    background-color: #e5563e !important;
}
.button-ret{
  margin-left: 671px;
  }
  .button-cont{
    margin-left: 260px !important;
    margin-right: 610px !important;
    height: 43px !important;
    width: 118px !important;
    padding-right: 18px;
    padding-left: 18px;
    }
    .material-icons{
      width: 5.2px !important;
      font-size: 12px;
      margin: 3.5px 14.7px -2.9px 0 !important;
    }
  .row-fx{
    margin-top: 20px;
    }


    

    @media (max-width: 500px) {
      .center-layout{
           padding-left: 5%;
         }
       .choisissez-les-comptes-sibles-pour-votre-compte-simple{
         width: 328px;
         height: 61px;
         margin: 0 0 15px;
         font-family: "Source Sans Pro";
         font-size: 23px;
         font-weight: bold;
         font-stretch: normal;
         font-style: normal;
         line-height: 1.35;
         letter-spacing: normal;
         text-align: left;
         color: #17171d;
       }
 
       .rectangle-account-choice{
         width: 300px;
         height: 120px;
         margin: 0px 0 40px;
 
         padding: 19px 24px 21px 15px;
         border: solid 1px #d6d6d6;
       }
       .rectangle-account-choice:hover {
         width: 300px;
         height: 120px;
         margin: 0 0 40px;
         padding: 19px 24px 21px 15px;
         border: solid 1px #e5563e;
 
       }
       .button-ret{
         display: none !important;
       }
       .button-con{
         margin-left: 171px;
         margin-right: 120px;
         }
         .button-cont{
           width: 342px !important;
           height: 51px !important;
           margin: 10px 0 0 !important;
           margin-right: 0% !important;
           background-color: #e5563e !important;
           }
           .but-layout{
             margin-left: 0px;
           }
           .compte-en-Dinars-Tunisien {
             width: 292px;
             height: 80px;
             margin: 0 0 0 0;
             font-family: "Source Sans Pro";
             font-size: 16px;
             font-weight: normal;
             font-stretch: normal;
             font-style: normal;
             line-height: 1.38;
             letter-spacing: normal;
             text-align: left;
             color: #17171d;
           }
           .display-resp{
             display: block !important;
               margin-bottom: 25px !important;
           }
       }
 